<?php
defined('_WPBOOKINGPRO_EXEC') or die;
$doc=\WpBookingPro\Factory::getDocument();
extract($displayData);
?>
<input  type="text" class="<?php esc_attr_e($class); ?> field-fieldname" name="<?php esc_attr_e($name); ?>"  value="<?php esc_attr_e($value); ?>" <?php echo $disabled?" disabled ":"" ?>/>
<?php
$doc->addScriptApplySelector('.field-fieldname', 'field_fieldname', array(
    "input_name" => $name,
), 'admin_woopanel/app/layouts/WooBooking/form/field/fieldname/jquery.fieldname.js');

